List the documents for a business
get/businesses/{fp_bid}/documents
External ID
onboarding_id.Request
Path parameters
fp_bid·string
Query parameters
onboarding_id·optional string
Response
created_at·string
document_type·string
Document type of the successfully uploaded document. Can be used to fetch from vault
Allowed values:
id_carddrivers_licensepassportpassport_cardpermitvisaresidence_documentvoter_identificationssn_cardproof_of_addresscustomid·string
Identifier for a document
images·object
Information about the uploaded images that can be used to fetch from the vault. For example,
use the decrypt endpoint with <identifier>:<version> to fetch a particular document image
back·optional object
Information about the back of the document
front·optional object
Information about the front of the document
selfie·optional object
Information about the selfie, if collected
onboarding_id·string
The identifier of the onboarding in which this Document was collected
GETÂ /businesses/{fp_bid}/documents
Response example
[
{
"created_at": "2022-01-04T12:00-07:00",
"document_type": "id_card",
"id": "id_nDtKC0iGmi3klqpHJd5KoS",
"images": {
"back": {
"identifier": "id.first_name",
"version": 1
},
"front": {
"identifier": "id.first_name",
"version": 1
},
"selfie": {
"identifier": "id.first_name",
"version": 1
}
},
"onboarding_id": "Lorem ipsum dolor"
},
{
"created_at": "2022-01-04T12:00-07:00",
"document_type": "id_card",
"id": "id_nDtKC0iGmi3klqpHJd5KoS",
"images": {
"back": {
"identifier": "id.first_name",
"version": 1
},
"front": {
"identifier": "id.first_name",
"version": 1
},
"selfie": {
"identifier": "id.first_name",
"version": 1
}
},
"onboarding_id": "Lorem ipsum dolor"
}
]